Subject: [ipr-announce] IPR Disclosure: Telecom Italia SpA's Statement about IPR related to draft-tempia-opsawg-p3m-03

From: IETF Secretariat <[email-masked]>
Date: Mon, 22 Apr 2013 07:07:20 -0700

Dear Alessandro Capello, Luca Castaldelli, Mauro Cociglio, Alberto Tempia Bonda:

 An IPR disclosure that pertains to your Internet-Draft entitled "A packet based
method for passive performance monitoring" (draft-tempia-opsawg-p3m) was
submitted to the IETF Secretariat on 2013-04-13 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2055/). The title of the IPR disclosure is
"Telecom Italia SpA's Statement about IPR related to draft-tempia-opsawg-
p3m-03."");

The IETF Secretariat